{
  "hash": "3d534d7c",
  "configHash": "c0c89d92",
  "lockfileHash": "e6e58bf9",
  "browserHash": "5ec6480f",
  "optimized": {
    "react": {
      "src": "../../../../../node_modules/react/index.js",
      "file": "react.js",
      "fileHash": "fcd31548",
      "needsInterop": true
    },
    "react-dom": {
      "src": "../../../../../node_modules/react-dom/index.js",
      "file": "react-dom.js",
      "fileHash": "ab67f690",
      "needsInterop": true
    },
    "react/jsx-dev-runtime": {
      "src": "../../../../../node_modules/react/jsx-dev-runtime.js",
      "file": "react_jsx-dev-runtime.js",
      "fileHash": "138cab66",
      "needsInterop": true
    },
    "react/jsx-runtime": {
      "src": "../../../../../node_modules/react/jsx-runtime.js",
      "file": "react_jsx-runtime.js",
      "fileHash": "9805fa83",
      "needsInterop": true
    },
    "@hookform/resolvers/zod": {
      "src": "../../../../../node_modules/@hookform/resolvers/zod/dist/zod.mjs",
      "file": "@hookform_resolvers_zod.js",
      "fileHash": "194b2aaa",
      "needsInterop": false
    },
    "@radix-ui/react-dialog": {
      "src": "../../../../../node_modules/@radix-ui/react-dialog/dist/index.mjs",
      "file": "@radix-ui_react-dialog.js",
      "fileHash": "a148c7fe",
      "needsInterop": false
    },
    "@tanstack/react-query": {
      "src": "../../../../../node_modules/@tanstack/react-query/build/modern/index.js",
      "file": "@tanstack_react-query.js",
      "fileHash": "ffafe25c",
      "needsInterop": false
    },
    "@tanstack/react-query-devtools": {
      "src": "../../../../../node_modules/@tanstack/react-query-devtools/build/modern/index.js",
      "file": "@tanstack_react-query-devtools.js",
      "fileHash": "f836306e",
      "needsInterop": false
    },
    "@tanstack/react-router": {
      "src": "../../../../../node_modules/@tanstack/react-router/dist/esm/index.dev.js",
      "file": "@tanstack_react-router.js",
      "fileHash": "5e18d809",
      "needsInterop": false
    },
    "@tanstack/react-table": {
      "src": "../../../../../node_modules/@tanstack/react-table/build/lib/index.mjs",
      "file": "@tanstack_react-table.js",
      "fileHash": "de1dde72",
      "needsInterop": false
    },
    "class-variance-authority": {
      "src": "../../../../../node_modules/class-variance-authority/dist/index.mjs",
      "file": "class-variance-authority.js",
      "fileHash": "79ca80ed",
      "needsInterop": false
    },
    "clsx": {
      "src": "../../../../../node_modules/clsx/dist/clsx.mjs",
      "file": "clsx.js",
      "fileHash": "560d7dff",
      "needsInterop": false
    },
    "lucide-react": {
      "src": "../../../../../node_modules/lucide-react/dist/esm/lucide-react.mjs",
      "file": "lucide-react.js",
      "fileHash": "27bd6cb0",
      "needsInterop": false
    },
    "radix-ui": {
      "src": "../../../../../node_modules/radix-ui/dist/index.mjs",
      "file": "radix-ui.js",
      "fileHash": "f216ffc2",
      "needsInterop": false
    },
    "react-dom/client": {
      "src": "../../../../../node_modules/react-dom/client.js",
      "file": "react-dom_client.js",
      "fileHash": "a87aab08",
      "needsInterop": true
    },
    "react-hook-form": {
      "src": "../../../../../node_modules/react-hook-form/dist/index.esm.mjs",
      "file": "react-hook-form.js",
      "fileHash": "72222317",
      "needsInterop": false
    },
    "recharts": {
      "src": "../../../../../node_modules/recharts/es6/index.js",
      "file": "recharts.js",
      "fileHash": "de40db9e",
      "needsInterop": false
    },
    "tailwind-merge": {
      "src": "../../../../../node_modules/tailwind-merge/dist/bundle-mjs.mjs",
      "file": "tailwind-merge.js",
      "fileHash": "d68cea17",
      "needsInterop": false
    },
    "zod": {
      "src": "../../../../../node_modules/zod/index.js",
      "file": "zod.js",
      "fileHash": "c1ae98b2",
      "needsInterop": false
    },
    "date-fns": {
      "src": "../../../../../node_modules/date-fns/index.js",
      "file": "date-fns.js",
      "fileHash": "5586195a",
      "needsInterop": false
    },
    "date-fns/locale": {
      "src": "../../../../../node_modules/date-fns/locale.js",
      "file": "date-fns_locale.js",
      "fileHash": "78139fca",
      "needsInterop": false
    },
    "@radix-ui/react-popover": {
      "src": "../../../../../node_modules/@radix-ui/react-popover/dist/index.mjs",
      "file": "@radix-ui_react-popover.js",
      "fileHash": "1a4bc9a8",
      "needsInterop": false
    },
    "react-day-picker": {
      "src": "../../../../../node_modules/react-day-picker/dist/esm/index.js",
      "file": "react-day-picker.js",
      "fileHash": "a6f8a45a",
      "needsInterop": false
    }
  },
  "chunks": {
    "ZUJJ2RGI-GFZTQM7R": {
      "file": "ZUJJ2RGI-GFZTQM7R.js"
    },
    "VKXKX7EQ-FAVAKZBN": {
      "file": "VKXKX7EQ-FAVAKZBN.js"
    },
    "chunk-LSVH5W4R": {
      "file": "chunk-LSVH5W4R.js"
    },
    "chunk-G4FIB5Z7": {
      "file": "chunk-G4FIB5Z7.js"
    },
    "chunk-6US6M7KI": {
      "file": "chunk-6US6M7KI.js"
    },
    "chunk-TLZOGT6B": {
      "file": "chunk-TLZOGT6B.js"
    },
    "chunk-O6J3DKHL": {
      "file": "chunk-O6J3DKHL.js"
    },
    "chunk-A2TD7EYA": {
      "file": "chunk-A2TD7EYA.js"
    },
    "chunk-NMJBVCD2": {
      "file": "chunk-NMJBVCD2.js"
    },
    "chunk-X37QSMNJ": {
      "file": "chunk-X37QSMNJ.js"
    },
    "chunk-WFNHCR67": {
      "file": "chunk-WFNHCR67.js"
    },
    "chunk-R6CVIFUM": {
      "file": "chunk-R6CVIFUM.js"
    },
    "chunk-2EY3U74L": {
      "file": "chunk-2EY3U74L.js"
    },
    "chunk-TYPHK3K7": {
      "file": "chunk-TYPHK3K7.js"
    },
    "chunk-ITOVD2G7": {
      "file": "chunk-ITOVD2G7.js"
    },
    "chunk-OAGFOHTQ": {
      "file": "chunk-OAGFOHTQ.js"
    },
    "chunk-SOQCU2R6": {
      "file": "chunk-SOQCU2R6.js"
    },
    "chunk-JCMTJHXH": {
      "file": "chunk-JCMTJHXH.js"
    },
    "chunk-6VO5C3OI": {
      "file": "chunk-6VO5C3OI.js"
    },
    "chunk-WOOG5QLI": {
      "file": "chunk-WOOG5QLI.js"
    }
  }
}